body {
    background-color: #ffffff;
}

.psc .p-button {
    display: inline-block;
    *display: inline;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.psc .p-button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

.psc .p-button {
    font-size: 100%;
    *overflow: visible;
    padding: 0.3em 1.5em 0.3em;
    color: #fff;    
    border: 1px solid #51cd8f;
    border: none rgba(0, 0, 0, 0);
    background-color: #148ab1;
    text-decoration: none;
    border-radius: 3px;
    -webkit-font-smoothing: antialiased;    
    -webkit-transition: 0.1s linear -webkit-box-shadow;
    -moz-transition: 0.1s linear -moz-box-shadow;
    -ms-transition: 0.1s linear box-shadow;
    -o-transition: 0.1s linear box-shadow;
    transition: 0.1s linear box-shadow;
}

.psc .p-button-hover,
.psc .p-button:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.05)));
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.15));
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.05));
    background-image: -ms-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.15));
    background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.05));
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.05));
}

.psc .p-button:focus {
    outline: 0;
}
.psc .p-button-active,
.psc .p-button:active {
    box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
}

.psc .p-button[disabled],
.psc .p-button-disabled,
.psc .p-button-disabled:hover,
.psc .p-button-disabled:active {
    border: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=40);
    -khtml-opacity: 0.40;
    -moz-opacity: 0.40;
    opacity: 0.40;
    cursor: not-allowed;
    box-shadow: none;
}

.psc .p-button-hidden {
    display: none;
}

.psc .p-button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

.psc .p-button-primary,
.psc .p-button-selected,
.psc a.p-button-primary,
.psc a.p-button-selected {
    background-color: #5F5C5B;
    color: #fffbfa;
}

.psc .p-button-primary:hover,
.psc .p-button-selected:hover,
.psc a.p-button-primary:hover,
.psc a.p-button-selected:hover {
    background-color: #AEA8A6;
    color: #fffbfa;
}


/*! Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
/* This page lists core form styles adopted from Normalize.css. */
/*! Copyright (c) Nicolas Gallagher and Jonathan Neal */

/*! normalize.css v1.1.0 | MIT License | git.io/normalize */

/* This page has Normalize.css form-specific style rules applied to a .yui3-form context */

.psc .p-form {
    margin: 0;
}

.psc .p-form fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

.psc .p-form legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

.psc .p-form button,
.psc .p-form input,
.psc .p-form select,
.psc .p-form textarea {
    font-size: 13px;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

.psc .p-form button,
.psc .p-form input {
    line-height: normal;
}

.psc .p-form button,
.psc .p-form input[type="button"],
.psc .p-form input[type="reset"],
.psc .p-form input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

.psc .p-form button[disabled],
.psc .p-form input[disabled] {
    cursor: default;
}

.psc .p-form input[type="checkbox"],
.psc .p-form input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

.psc .p-form input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.psc .p-form input[type="search"]::-webkit-search-cancel-button,
.psc .p-form input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.psc .p-form button::-moz-focus-inner,
.psc .p-form input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.psc .p-form textarea {
    overflow: auto;
    vertical-align: top;
}
/* ===============  forms-responsive.css =================*/
@media only screen and (max-width : 480px) {
    .psc .p-form button[type="submit"] {
    margin: 0.7em 0 0;
    }

    .psc .p-form input[type="text"],
    .psc .p-form input[type="password"],
    .psc .p-form input[type="email"],
    .psc .p-form input[type="url"],
    .psc .p-form input[type="date"],
    .psc .p-form input[type="month"],
    .psc .p-form input[type="time"],
    .psc .p-form input[type="datetime"],
    .psc .p-form input[type="datetime-local"],
    .psc .p-form input[type="week"],
    .psc .p-form input[type="number"],
    .psc .p-form input[type="search"],
    .psc .p-form input[type="tel"],
    .psc .p-form input[type="color"],
    .psc .p-form label {
        margin-bottom: 0.3em;
        display: block;
    }
    
    .psc .p-group input[type="text"],
    .psc .p-group input[type="password"],
    .psc .p-group input[type="email"],
    .psc .p-group input[type="url"],
    .psc .p-group input[type="date"],
    .psc .p-group input[type="month"],
    .psc .p-group input[type="time"],
    .psc .p-group input[type="datetime"],
    .psc .p-group input[type="datetime-local"],
    .psc .p-group input[type="week"],
    .psc .p-group input[type="number"],
    .psc .p-group input[type="search"],
    .psc .p-group input[type="tel"],
    .psc .p-group input[type="color"] {
        margin-bottom: 0;
    }

    .psc .p-form-aligned .p-control-group label {
        margin-bottom: 0.3em;
        text-align: left;
        display: block;
        width: 100%;
    }

    .psc .p-form-aligned .p-controls {
        margin: 1.5em 0 0 0;
    }
    
    .psc .p-form .p-help-inline,
    .psc .p-form-message-inline,
    .psc .p-form-message {
        display: block;
        font-size: 80%;        
        padding: 0.2em 0 0.8em;
    }
}

.psc .p-form input[type="text"],
.psc .p-form input[type="password"],
.psc .p-form input[type="email"],
.psc .p-form input[type="url"],
.psc .p-form input[type="date"],
.psc .p-form input[type="month"],
.psc .p-form input[type="time"],
.psc .p-form input[type="datetime"],
.psc .p-form input[type="datetime-local"],
.psc .p-form input[type="week"],
.psc .p-form input[type="number"],
.psc .p-form input[type="search"],
.psc .p-form input[type="tel"],
.psc .p-form input[type="color"],
.psc .p-form select,
.psc .p-form textarea {
    padding: 0.2em 0.4em;
    display: inline-block;
    border: 1px solid #c2c2c2;
    box-shadow: inset 0 1px 3px #e6e6e6;
    border-radius: 1px;
	width: 58%;
    -webkit-transition: 0.3s linear border;
    -moz-transition: 0.3s linear border;
    -ms-transition: 0.3s linear border;
    -o-transition: 0.3s linear border;
    transition: 0.3s linear border;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

.psc .p-form input[type="text"]:focus,
.psc .p-form input[type="password"]:focus,
.psc .p-form input[type="email"]:focus,
.psc .p-form input[type="url"]:focus,
.psc .p-form input[type="date"]:focus,
.psc .p-form input[type="month"]:focus,
.psc .p-form input[type="time"]:focus,
.psc .p-form input[type="datetime"]:focus,
.psc .p-form input[type="datetime-local"]:focus,
.psc .p-form input[type="week"]:focus,
.psc .p-form input[type="number"]:focus,
.psc .p-form input[type="search"]:focus,
.psc .p-form input[type="tel"]:focus,
.psc .p-form input[type="color"]:focus,
.psc .p-form select:focus,
.psc .p-form textarea:focus {
    outline: 0;
    outline: thin dotted \9;
    border-color: #129FEA;
}

.psc .p-form input[type="file"]:focus,
.psc .p-form input[type="radio"]:focus,
.psc .p-form input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 1px auto #129FEA;
}
.psc .p-form .p-checkbox,
.psc .p-form .p-radio {
    margin: 0.5em 0;
    display: block;
}
.psc .p-form input[type="text"][disabled],
.psc .p-form input[type="password"][disabled],
.psc .p-form input[type="email"][disabled],
.psc .p-form input[type="url"][disabled],
.psc .p-form input[type="date"][disabled],
.psc .p-form input[type="month"][disabled],
.psc .p-form input[type="time"][disabled],
.psc .p-form input[type="datetime"][disabled],
.psc .p-form input[type="datetime-local"][disabled],
.psc .p-form input[type="week"][disabled],
.psc .p-form input[type="number"][disabled],
.psc .p-form input[type="search"][disabled],
.psc .p-form input[type="tel"][disabled],
.psc .p-form input[type="color"][disabled],
.psc .p-form select[disabled],
.psc .p-form textarea[disabled] {
    cursor: not-allowed;
    box-shadow: inset 0 1px 10px #ededed;
    background-color: #ededed;
    color: #adadad;
    border-color: #e6e6e6;
}
.psc .p-form input[readonly],
.psc .p-form select[readonly],
.psc .p-form textarea[readonly],
.psc .p-form input[readonly]:focus,
.psc .p-form select[readonly]:focus,
.psc .p-form textarea[readonly]:focus {
    background: #eee;
    color: #777;
    border-color: #ccc;
}
.psc .p-form input:focus:invalid,
.psc .p-form textarea:focus:invalid,
.psc .p-form select:focus:invalid {
    color: #b94a48;
    border: 1px solid #ee5f5b;
}
.psc .p-form input:focus:invalid:focus,
.psc .p-form textarea:focus:invalid:focus,
.psc .p-form select:focus:invalid:focus {
    border-color: #e9322d;
}
.psc .p-form input[type="file"]:focus:invalid:focus,
.psc .p-form input[type="radio"]:focus:invalid:focus,
.psc .p-form input[type="checkbox"]:focus:invalid:focus {
    outline-color: #e9322d;
}
.psc .p-form select {
    background-color: white;
}
.psc .p-form select[multiple] {
    height: auto;
}
.psc .p-form label {
    margin: 0.5em 0 0.2em;
    color: #4f4f4f;
    font-size:90%;
}
.psc .p-form fieldset {
    margin: 0;
    padding: 0.35em 0 0.75em;
    border: 0;
}
.psc .p-form legend {
    display: block;
    width: 100%;
    padding: 0.3em 0;
    margin-bottom: 0.3em;
    font-size: 125%;
    color: #262626;
    border-bottom: 1px solid #ededed;
}

.psc .p-form-stacked input[type="text"],
.psc .p-form-stacked input[type="password"],
.psc .p-form-stacked input[type="email"],
.psc .p-form-stacked input[type="url"],
.psc .p-form-stacked input[type="date"],
.psc .p-form-stacked input[type="month"],
.psc .p-form-stacked input[type="time"],
.psc .p-form-stacked input[type="datetime"],
.psc .p-form-stacked input[type="datetime-local"],
.psc .p-form-stacked input[type="week"],
.psc .p-form-stacked input[type="number"],
.psc .p-form-stacked input[type="search"],
.psc .p-form-stacked input[type="tel"],
.psc .p-form-stacked input[type="color"],
.psc .p-form-stacked select,
.psc .p-form-stacked label,
.psc .p-form-stacked textarea {
    display: block;
    margin: 0.25em 0;
}

.psc .p-form-aligned input,
.psc .p-form-aligned textarea,
.psc .p-form-aligned select,
.psc .p-form-aligned .p-help-inline, 
.psc .p-form-message-inline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}

.psc .p-form-aligned .p-control-group {
    margin-bottom: 1.2em;
}
.psc .p-form-aligned .p-control-group label {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    width: 7em;
    margin: 0 1em 0 0;
}
.psc .p-form-aligned .p-controls {
    margin: 0 0 0 95px;
}

.psc .p-form input.p-input-rounded,
.psc .p-form .p-input-rounded {
    border-radius: 6px;
    padding: 0.5em 1em;
}

.psc .p-form .p-group fieldset {
    margin-bottom: 10px;
}
.psc .p-form .p-group input {
    display: block;
    padding: 0.5em 0.6em;
    margin: 0;
    border-radius: 0;
    position: relative;
    top: -1px;
}
.psc .p-form .p-group input:focus {
    z-index: 2;
}
.psc .p-form .p-group input:first-child {
    top: 1px;
    border-radius: 1px 1px 0px 0px;
}
.psc .p-form .p-group input:last-child {
    top: -2px;
    border-radius: 0px 0px 1px 1px;
}
.psc .p-form .p-group button {
    margin: 0.35em 0;
}

.psc .p-form .p-input-1 {
    width: 100%;
}
.psc .p-form .p-input-2-3 {
    width: 66%;
}
.psc .p-form .p-input-1-2 {
    width: 50%;
}
.psc .p-form .p-input-1-3 {
    width: 33%;
}
.psc .p-form .p-input-1-4 {
    width: 25%;
}

.psc .p-form .p-help-inline,
.psc .p-form-message-inline {
    display: inline-block;
    padding-left: 0.3em;
    color: #adadad;
    vertical-align: middle;
    font-size: 90%;
}

.psc .p-form-message {
    display: block;
    color: #adadad;
    font-size: 90%;
}

.psc .p-table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #c9f2df;
}

.psc .p-table caption {
    color: #adadad;
    font: italic 85%/1 arial, sans-serif;
    padding: 1em 0;
    text-align: center;
}

.psc .p-table td,
.psc .p-table th {
    border-left: 1px solid #c9f2df;
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible;
    padding: 0.3em 0.6em;
}

.psc .p-table td:first-child,
.psc .p-table th:first-child {
    border-left-width: 0;
}

.psc .p-table thead {
    background-color: #ccf0de;
    color: #14432b;
    text-align: left;
    vertical-align: bottom;
}

/*
striping:
   even - #fff (white)
   odd  - #f2f2f2 (light gray)
*/
.psc .p-table td {
    background-color: #eefbf5;
    color: #135335;
}
.psc .p-table-odd td {
    background-color: #c9f2df;
    color: #0e3a25;
}

.psc .p-table-striped tr:nth-child(2n-1) td {
    background-color: #c9f2df;
    color: #0e3a25;
}

.psc .p-table-bordered td {
    border-bottom: 1px solid #c9f2df;
}
.psc .p-table-bordered tbody > tr:last-child td,
.psc .p-table-horizontal tbody > tr:last-child td {
    border-bottom-width: 0;
}

.psc .p-table-horizontal td,
.psc .p-table-horizontal th {
    border-width: 0 0 1px 0;
    border-bottom:1px solid #c9f2df;
}
.psc .p-table-horizontal tbody > tr:last-child td {
    border-bottom-width: 0;
}

.psc .p-menu ul {
    position: absolute;
    visibility: hidden;
}

.psc .p-menu.p-menu-open {
    visibility: visible;
    z-index: 2;
    width: 100%;
}

.psc .p-menu ul {
    left: -10000px;
    list-style: none;
    margin: 0;
    padding: 0;
    top: -10000px;
    z-index: 1;
}

.psc .p-menu > ul { position: relative; }

.psc .p-menu-open > ul {
    left: 0;
    top: 0;
    visibility: visible;
}

.psc .p-menu-open > ul:focus {
    outline: 0;
}

.psc .p-menu li {
    position: relative;
}

.psc .p-menu a, .psc .p-menu .p-menu-heading {
    display: block;
    color: inherit;
    line-height: 1.5em;
    padding: 0.35em 1.4em;
    text-decoration: none;
    white-space: nowrap;
}

.psc .p-menu.p-menu-horizontal > .p-menu-heading {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0;
    vertical-align: middle;
}
.psc .p-menu.p-menu-horizontal > ul {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;    
}

.psc .p-menu li a { padding: 0.35em 1.4em; }

.psc .p-menu-can-have-children > .p-menu-label:after {
    content: '\25B8';
    float: right;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'DejaVu Sans', sans-serif;
    margin-right: -20px;
    margin-top: -1px;
}

.psc .p-menu-can-have-children > .p-menu-label {
    padding-right: 30px;
}

.psc .p-menu-separator {
    background-color: #c9f2df;
    display: block;
    height: 1px;
    font-size: 0;
    margin: 7px 2px;
    overflow: hidden;
}

.psc .p-menu-hidden {
    display: none;
}

.psc .p-menu-fixed {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
}

.psc .p-menu-horizontal li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

.psc .p-menu-horizontal li li {
    display: block;
}

.psc .p-menu-horizontal > .p-menu-children > .p-menu-can-have-children > .p-menu-label:after {
    content: "\25BE";
}
.psc .p-menu-horizontal > .p-menu-children > .p-menu-can-have-children > .p-menu-label {
    padding-right: 30px;
}

.psc .p-menu-horizontal li.p-menu-separator {
    height: 50%;
    width: 1px;
    margin: 0 7px;
}

.psc .p-menu-horizontal li li.p-menu-separator {
height: 1px;
width: auto;
margin: 7px 2px;
}

.psc .p-paginator {

    letter-spacing: -0.31em;
    *letter-spacing: normal;
    *word-spacing: -0.43em;
    text-rendering: optimizespeed;
    
    list-style: none;
    margin: 0;
    padding: 0;
}
.opera-only :-o-prefocus,
.psc .p-paginator {
    word-spacing: -0.43em;
}

.psc .p-paginator li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}
.psc .p-paginator .p-button {
    border-radius: 0;
    padding: 0.8em 1.4em;
    vertical-align: top;
    height: 1.1em;
}
.psc .p-paginator .p-button:focus,
.psc .p-paginator .p-button:active {
    outline-style: none;
}
.psc .p-paginator .prev,
.psc .p-paginator .next {
    /*color: #C0C1C3; allow .p-button to color text*/
}
.psc .p-paginator .prev {
    border-radius: 1px 0px 0px 1px;
}
.psc .p-paginator .next {
    border-radius: 0px 1px 1px 0px;
}

.psc .p-menu.p-menu-open,
.psc .p-menu.p-menu-horizontal li .p-menu-children {
    background: #eefbf5; /* Old browsers */
    border: 1px solid #c9f2df;
}

.psc .p-menu.p-menu-horizontal,
.psc .p-menu.p-menu-horizontal .p-menu-heading {
    border: none;
}

.psc .p-menu a {
    border: 1px solid transparent;
    border-left: none;
    border-right: none;

}

.psc .p-menu a,
.psc .p-menu .p-menu-can-have-children > li:after {
    color: #135335;
}

.psc .p-menu .p-menu-can-have-children > li:hover:after {
    color: #0e3a25;
}

.psc .p-menu .p-menu-open {
    background: #a4eac9;
}

.psc .p-menu li a:hover,
.psc .p-menu li a:focus {
    background: #a4eac9;
}

.psc .p-menu li.p-menu-disabled a:hover,
.psc .p-menu li.p-menu-disabled a:focus {
    background: #eefbf5;
    color: #2dbe7a;
}

.psc .p-menu .p-menu-disabled > a {
    background-image: none;
    border-color: transparent;
    cursor: default;
}

.psc .p-menu .p-menu-disabled > a,
.psc .p-menu .p-menu-can-have-children.p-menu-disabled > a:after {
    color: #2dbe7a;
}

.psc .p-menu .p-menu-heading {
    color: #092518;
    text-transform: uppercase;
    font-size: 90%;
    margin-top: 0.5em;
    border-bottom: solid 1px #c9f2df;
}

.psc .p-menu li.p-menu-selected a {
    background-color: #EB2F0A;
    color: #fffbfa;
}

.psc .p-menu.p-menu-open.p-menu-fixed {
    border: none;
    border-bottom: 1px solid #c9f2df;
}

.p-controls #btnRegistration{
	margin-left: 3px;
}
.p-controls #captcha{
	width: 68%;
}

@media (max-width: 480px) {

    .psc .p-menu-horizontal {
        width:100%;
    }

    .psc .p-menu-children li {
        display: block;
        border-bottom:1px solid #c9f2df;
    }

}